ID CVE-2016-3527
Summary Unspecified vulnerability in the Oracle Demand Planning component in Oracle Supply Chain Products Suite 12.1 and 12.2 allows remote attackers to affect confidentiality and integrity via vectors related to ODPDA Servlet.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:demand_planning:12.1
    cpe:2.3:a:oracle:demand_planning:12.1
  • cpe:2.3:a:oracle:demand_planning:12.2
    cpe:2.3:a:oracle:demand_planning:12.2
CVSS
Base: 9.4 (as of 12-08-2016 - 11:10)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE NONE
refmap via4
bid
  • 91787
  • 91946
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036402
Last major update 28-11-2016 - 15:10
Published 21-07-2016 - 06:13
Last modified 31-08-2017 - 21:29
Back to Top